old ajax-new Ajax


hi
i am using atlas in some asp.net pages and january ctp in some pages.
now that i want to reuse those pages in my new ctp enabled site i am getting atlas errors.
is the january ajax not supporting atlas toolkit.
0
hi_hitesh
2/27/2007 6:02:47 AM
📁 asp.net.ajax-ui
📃 9760 articles.
⭐ 0 followers.

💬 3 Replies
👁️‍🗨️ 962 Views



Hi,
If I'm not mistaking it uses the ASP.NET Extensions 1.0 version instead of Atlas. It's probably best that you upgrade your atlas site to use ASP.NET AJAX 1.0 unless you have a specific reason not to.
Grz, Kris.

Read my blog. Handy Firefox plugins for web developers.


Workaround for non working Mark as answer buttons.
0
XIII
2/27/2007 6:16:51 AM

What error exact u are getting.???
Post the error here..
So other can able to solve it

Chetan Sarode
Software Engineer,
Approva Systems Pvt Ltd,
Pune, India.
0
chetan
2/27/2007 1:23:29 PM

i would suggest that u upgrade to the latest version of Ajax because there may be issues also when u deploy ur application on the server.
 
0
murtaza
2/27/2007 1:43:57 PM
Reply: